[submodule "paper"]
	path = paper
	url = git@github.com:chainsawriot/measure.git
[submodule "overleaf"]
	path = overleaf
	url = https://git.overleaf.com/62a956eb9b9254783cc84c82
[submodule "misclassificationmodels"]
	path = misclassificationmodels
	url = https://github.com/chainsawriot/misclassificationmodels.git
